<?
include("config.inc");
$stroka =  @file("http://wallet.wmcentre.net/geturl.php?com=pinlist&pass=$password&idp=$idp", "r");
$strokurl=$stroka[0];
$strokurl=substr($strokurl,0,strlen($strokurl)-2);

?>


<script language="javascript">
function ShowTree(id){
	var menu = 'TABLE' + id;
	var folder = 'FOLDER' + id;
	var node = 'NODE' + id;
	if(document.all(menu) != null){
		if(document.all(menu).style.display == 'none'){
			document.all(menu).style.display = '';
			document.images[folder].src = 'images/tree/open.gif';
			document.images[node].src = 'images/tree/node_minus.gif';
		}
		else{
			document.all(menu).style.display = 'none';
			document.images[folder].src = 'images/tree/closed.gif';
			document.images[node].src = 'images/tree/node_plus.gif';
		}
	}
}
</script>

<?

$plati =  @file($strokurl.$id_r."&id=$id", "r");

$max=count($plati);
$i=0;
while($i <= $max)
{
$now=$plati[$i];
$poisk=strstr($now,"<!--content-->"); 
$poisk2=strstr($now,"<!--/content-->"); 

$stroka=$plati[$i];

$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);

$plati[$i]=$stroka;


if($poisk == true)
{
$poz1=$i;
}

if($poisk2 == true)
{
$poz2=$i;
}

if($poz1 == true && $poz2 == true)
{
while($poz1 <= $poz2)
{
print $plati[$poz1];
$poz1=$poz1+1;

}
}
$i=$i+1;
$poisk="";
$poisk2="";



}




?> 
